# This file is automatically generated - do not edit it directly.
# Use https://weblate.rob006.net/projects/flarum/fof-gamification/zh_Hans/ for translation.
# You can read more about the process at https://github.com/rob006-software/flarum-translations/wiki.

core:
  forum:
    index_sort:
      hot_button: 最多赞同
      votes_button: 赞同数
fof-gamification:
  admin:
    page:
      alt_votes:
        icon_name: 'Reddit 布局图标名称'
      convert:
        button: 同步原生点赞数据
        converted: '成功同步 {number} 个赞'
        converting: '原生 LIkes 插件的点赞数据正在同步中，请等待几分钟后刷新页面查看同步结果。（同步可能需要一段时间，具体取决于您服务器性能）'
        help: '同步 Flarum 论坛原生 Likes 插件产生的点赞数据，并计算所有当前讨论的热度。'
      rankings:
        blocked:
          help: 以下用户不会出现在排行榜。请用半角逗号+空格分隔用户名。
          placeholder: 'CDK2020, Ralkage, AngelAvila'
          title: 屏蔽用户
        custom_image_1: 冠军标志
        custom_image_2: 亚军标志
        custom_image_3: 季军标志
        enable: 启用自定义图片
        title: 排行榜
      ranks:
        help:
          color: '#ffffff'
          help: 输入所需数量的赞同，头衔名称，以及头衔颜色
          name: 名称
          points: 👍
        number_title: 要显示多少个头衔？
        ranks: 自定义头衔
        title: 头衔
      save_settings: 保存设置
      votes:
        alternate_layout: '使用仿 Reddit 投票布局（全部主题列表）'
        alternate_post_layout: '使用仿 Reddit 投票布局（帖子页面）'
        auto_upvote: 当帖子发布时自动赞同
        color_holder: '#ffffff'
        discussion_page: 在帖子列表中显示赞同数
        first_post_only: 仅首贴开放赞踩功能
        icon_help: '输入任何 Font Awesome 图标，后缀为 -up 和 -down。 示例：arrow（箭头），thumbs（拇指），chevron（指向箭头）'
        icon_name: 赞同/踩图标
        points_placeholder: '👍: '
        points_title: 占位符
        rate_limit: '赞同频率限制（10 秒）'
        title: 投票
        upvotes_only: 禁用踩
        vote_color: 点赞颜色
    permissions:
      see_ranking_page: 查看排名
      see_voters_label: 查看投票详情
      see_votes_label: 查看赞同/踩数量
      vote_label: 赞同/踩
  email:
    body:
      postVoted: "{recipient_display_name} 你好！\n\n{actor_display_name} 刚刚投票了你的主题「{discussion_title}」。\n\n查看详情：{discussion_url}\n"
    subject:
      postVoted: '{display_name} 投票了你的帖子'
  forum:
    mod_item: 投票详情
    modal:
      title: 投票详情
      upvotes_label: 'TA 们赞同：'
    nav:
      name: 排名
    notification:
      downvote: '{username} 踩了您的帖子'
      prefrences:
        vote: 有人赞同或踩我
      upvote: '{username} 赞同了您的帖子'
    post:
      downvote_button: 踩
      upvote_button: 赞同
    ranking:
      amount: 👍
      name: 用户
      rank: 排名
    user:
      points: '👍: {points}'
      rank: '{rank}'
    vote_title: 投票详情
    voters:
      label: 投票详情
      label_none: 暂无投票
      none: 暂无投票
    votes: 投票
